<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <meta charset="UTF-8">
	<title>title</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
	<body>
		<button type="button" class="btn btn-success">ログアウト</button>
        <h1>ユーザー情報詳細参照</h1>
        <div class="container-fluid">
            <label for="exampleFormControlSelect1">ログインID</label>
        </div>
        <div class="container-fluid">
            <label for="exampleFormControlSelect1">ユーザー名</label>
        </div>
         <div class="container-fluid">
            <label for="exampleFormControlSelect1">生年月日</label>
        </div>
         <div class="container-fluid">
            <label for="exampleFormControlSelect1">登録日時</label>
        </div>
         <div class="container-fluid">
        <label for="exampleFormControlSelect1">更新日時</label>
        </div>
         <div class="container-fluid">
    <button type="button" class="btn btn-warning">戻る</button> 
        </div>
	</body>
</html>
